{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 27
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 3480
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Forced to use coins when he ran out of proper bullets during a long dungeon crawl, Farel Harod of Amn found, much to his surprise, that he rather preferred them to normal stones. He commissioned magic versions to improve their performance, and since then, similar items have popped up on a number of occasions.",
      "id": 13890
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Farel's Gold",
      "id": 13889
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 12
  },
  "PaletteID": {
    "type": "byte",
    "value": 29
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 16
        },
        "Subtype": {
          "type": "word",
          "value": 6
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 24
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 1
        },
        "Param1Value": {
          "type": "byte",
          "value": 3
        },
        "PropertyName": {
          "type": "word",
          "value": 48
        },
        "Subtype": {
          "type": "word",
          "value": 9
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 99
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_WAMMBU003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wammbu011"
  }
}
